package com.example.myapplication.model;

public class ImageSourceItem {
    private String key;
    private String value;

    public ImageSourceItem(String key, String value) {
        this.key = key;
        this.value = value;
    }

    // 用于JSON解析的无参构造
    public ImageSourceItem() {}
    @Override
    public String toString() {
        return "ImageSourceItem{" +
                "key='" + key + '\'' +
                ", 类型='" + value + '\'' +
                '}';
    }
    // Getters and Setters
    public String getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }
}